div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
.slideshow{
	position:relative;
	height:480px;
	width:618px;
	display:block;
	padding:0px;
	overflow:hidden;
	border:0px;
	text-decoration:none;
}

.slideshow a{
	border:0px;
	text-decoration:none;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 621px;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
	border:0px;
	text-decoration:none;
}

div.slideshow span.image-wrapper {
	border:0px;
	text-decoration:none;
	display:inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	border:0px;
	padding-right:5px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 621px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 0px;
}
.navigation {
	border:0;
	padding:0;
	margin:0;
	margin-bottom:5px;
}
ul.thumbs {
	width:621px;
	margin:3px 3px 7px 3px;
	padding:3px 3px 7px 3px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 1px;
	list-style: none;
}
a.thumb {
	padding: 3px;
	display:inline-block;
	border: 2px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
	float: left;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	height:58px;
	width:75px;
	border: none;
	overflow:hidden;
	display:block;
}






div.pagination {
	font:Arial;
	font-family:Arial;
	font-size:14px;
	background-color:#333333;
	color:#FFF;
	display: block;
	
	height:20px;
	width:613px;
	
	margin-top:68px;
	margin-left:auto;
	margin-right:auto;
}
div.pagination a{
	background-color:#333;
	color:#FFF;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 2px 6px 1px 6px;
}
div.pagination a:hover {
	background-color: #111;
	text-decoration: none;
}
div.pagination span.current {
	background-color:#111;
	color:#FFF;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 2px 6px 1px 6px;
}
div.pagination span.ellipsis {
	background-color:#111;
	color:#FFF;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 2px 6px 1px 6px;
}
